
import httputils from '@/api/httputils'
// 空间类型功能树
export function building_floor(params) {
    return httputils.getJson(`/clmt/query/building_floor`, params)
}
// 字典查询
export function dict_types(params) {
    return httputils.getJson(`/clmt/dict/types`, params)
}

// 查询任务空间
export function space_job(params) {
    return httputils.postJson(`/clmt/job/space_job`, params)
}
// 设置空间任务
export function set_job(params) {
    return httputils.postJson(`/clmt/job/set_job`, params)
}
// 二维码详情
export function quey_qrcode(params) {
    return httputils.postJson(`/clmt/query/qrcode`, params)
}
